/* CSS Document */

table th{padding:4px;text-align:left;font-size:.75em;}
table td{padding:4px;font-size:.75em;}
h3 {font-size:1.3em; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
div#opinion {text-align:justify; background-color: #DDF0F9; margin:0px 0px 0px 0px; border-right:none; padding:10px 20px 20px 20px; width:506px;}

div#opContainer {background-color:#fff; padding:10px 14px;  }
div#opFootnotes {background-color:#ffd;padding:10px 14px;}
* html div#opinion {width:500px; }
* html div#opinion.noHack {width:497px; }

.indentPara {margin-left:20px;}
div.opBlock1 {margin:18px 30px 18px 40px;}
div.opBlock2 {margin:0px 30px;}
div#opinion h4 {margin:20px 0px 6px 0px; font-size:1.0em; font-weight:bold;}
div#opinion p,div#opFootnotes p{margin:12px 0px;}

h3#opContents {background-color:#333;color:#fff;padding:4px;font-weight:bold; margin-top:40px;width:160px;margin-bottom:0px;font-size:.875em; }
div#opTopics, div#opConclusion {margin:0px;}
div#opTopics h3 { float:left; margin:0px; width:100px;  }
div#opConclusion h3{ margin:30px 0px 4px 0px; }
div#opConclusion p{ margin:0px 20px 10px 0px; text-align:justify; }
html>body div#opTopics h3 {}
div#opTopics p { margin:0px 4px 0px 100px; padding-top:2px; }
p#signature {padding-top:20px; padding-left:210px;}
p#signature img {margin-top:24px;}
p#opDate {text-align:center; padding-bottom:20px;}
p.asterisks {text-align:center;}
span.opRed {color:#FF0000;  }
span.emphasis {font-style:oblique;}

h4.opRoman {text-align:center;}

/*Search tables*/
table.opinionSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .95em;
	width: auto;
	margin:20px 10px 10px 30px;
	
}
 table.opinionBrowse {
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	margin:0px 0px 10px 0px;
	background-color:#481802;
}


table.opinionBrowse th{

	font-weight: bold;
	text-align: left;
	vertical-align:top;
	padding:6px;
	background-color:#F0F0F0;
	color:#000;
	font-size: 0.875em;
	
}
table.opinionBrowse tr.header th{color:#F0F0F0;}

table.opinionSearch th {
	font-weight: bold;
	text-align: left;
	vertical-align:top;
	padding:6px;
	
}

table.opinionBrowse td{
padding:6px;
	text-align: left;
	vertical-align:top;
	background-color: #F0F0F0;/*#B4DCF1;*/
	font-size:0.75em;
	}
table.opinionSearch td {
	padding:6px;
	text-align: left;
	vertical-align:top;
	
}
table.opinionSearch td a{
	font-weight:bold;
	
}
tr.highlighted td,tr.highlighted th  {background-color:#fff;}

table.opinionBrowse th.w1{width:10%;background-color: #481802;}
table.opinionBrowse th.w2{width:8%;background-color: #481802;}
table.opinionBrowse th.w3{width:24%;background-color: #481802;}
table.opinionBrowse th.w4{width:58%;background-color: #481802;}

h2.opinionsBrowse {margin:20px 0px 4px 0px; border:none;}





/*INDEX pages*/

div#opinionsSearch{ border:1px solid #ccc;width:480px; background-color:#F0F0F0; padding:10px; margin-right:10px; margin-left:10px; float:right;}

* html div#opinionsSearch{ width:456px;}
div#opinionsJump { width:180px; float:left;} 
div#opinionsJump ul#nsOpinionsMenu {margin:0px;}
div#opinionsJump ul#nsOpinionsMenu li {display:inline; margin-left:6px;}


h4.opSearchPrompt {margin:0px 0px 6px 0px;font-size:.875em;}
div#opinionsGS { margin-left:200px;}

#opJumpSelect option {padding:2px 10px 2px 2px;}
div#opinionsSearch input#search {padding:4px; width:150px;}
* html input#search {padding:2px;}

p#opS {padding-top:10px;}

.alternatingRow
{
	background-color:#f0f0f0;
		
}




/*TOC on opinions pages*/

div#toc {padding-top:0px;}
div#toc h3 {font-size:.875em; margin:30px 0px 2px 0px;}
div#opinionsTocSearch {background-color:#F0F0F0;margin-top:10px;padding:2px 6px;}
div#opinionsQL{ width:170px; background-color:#e8f1f8; padding:4px; margin: 0px;  }
div#opinionsTocSearchFrame, div#opinionsQLFrame{ background-color:#fff; padding:6px; border:solid 1px #3179b5;}
* html div#opinionsTocSearch, div#opinionsQL{ width:170px;}
div#opinionsQL dd{ margin-bottom:20px;}


h4.opTocSearchPrompt {margin:0px 0px 4px 0px;font-size:.875em;}
div#opinionsTocGS { margin-top:20px;}

#opTocJumpSelect option {padding:2px 10px 2px 2px;}
div#opinionsTocSearch input#search {padding:4px; width:136px;}
* html input#search {padding:2px;}

a.footnote {font-size:.9em;font-style:italic;}


.opHover, .opHoverH{background-color:#FFFFCC;}

dl.recent{margin:40px 0px;}
dl.recent dt{color:#000;padding:4px 0px;border-bottom:1px dotted #999;}
dl.recent dt a{color:#000;text-decoration:none;font-weight:bold;font-size:1.25em;}
dl.recent dt a:link{color:#000;text-decoration:none;}
dl.recent dt a:visited{color:#000;text-decoration:none;}
dl.recent dd{background-color:#fff;padding:4px;padding-bottom:40px;}
dl.recent dd a{color:#000;text-decoration:none;}
blockquote{margin:18px 30px 18px 40px;}




